@import url("https://use.typekit.net/dtz8rpc.css");


body {
    margin: 0;
    padding: 0;
    color: #2b2b2b;
    font-family: proxima-nova, sans-serif;
    font-weight: normal;
}

nav.jnto-entrance-top-nav {
    text-align: center;
    background-color: #fafafa;
    border-bottom: solid 1px #eaebef;
}

nav.jnto-entrance-top-nav div {
    margin: 0 0 .265625em 0;
}

nav .jnto-entrance-logo {
    margin-top: 9px;
}

.jnto-entrance-container {
    padding: 0 1.25em;
}

.jnto-entrance-main-top-header h1 {
    font-weight: bold;
    font-size: 1.5em;
    margin: 46px 0;
}

.jnto-entrance-region-content {
    padding-bottom: .625em;
    border-bottom: solid 1px #d4d5d1;
}

.jnto-entrance-region-content:last-child {
    border-bottom: none;
}

.jnto-entrance-region-content h3 {
    font-size: 1.125em;
    margin: 42.5px 0;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container {
    display: table-cell;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

html[data-useragent*='MSIE 10.0'] .jnto-entrance-region-content .jnto-entrance-language-selector-container {
    display: table-cell;
    flex-direction: row;
    flex-wrap: wrap;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-language-link {
    width: 50%;
    color: #2b2b2b;
    text-decoration: none;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-language-link:hover {
    color: #e7001d;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item {
    margin-bottom: 42.5px;
    display: table-cell;
    display: flex;
    flex-direction: row;
    padding-right: 24px;
    flex: 1 1 auto;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-flag-icon {
    width: 30px;
    height: 30px;
}

    html[data-useragent*='MSIE 10.0'] .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-flag-icon {
    width: 45px;
    height: 45px;
    border: 0;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-list-item-content-container {
    padding-left: .625em;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-list-item-content-container h4 {
    font-size: .875em;
    margin: 0;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-list-item-content-container .jnto-entrance-list-item-language {
    font-size: .625em;
    font-family: sans-serif;
}

.jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-list-item-content-container .jnto-entrance-list-item-language.jnto-entrance-list-item-language-arabic {
    direction: rtl;
}

.jnto-entrance-banner-container {
    background-color: #f6f6f6;
    padding: 1.09375em 2.125em;
    margin-bottom: 57.5px;
}

.jnto-entrance-banner-container .jnto-entrance-banner-box {
    display: table-cell;
    display: flex;
    justify-content: center;
    padding: 20.5px 42px;
    background-color: #ffffff;
    max-width: 300px;
    margin: auto;
}

.jnto-entrance-banner-container .jnto-entrance-banner-box img {
    width: 100%;
    max-width: 176.5px;
    align-self: center;
}

footer {
    /* display: table-cell;*/
    display: flex;
    text-align: center;
    justify-content: center;
    flex: 1 1 auto;
    align-items: center;
    background-color: #000000;
    color: #c1c1c1;
    min-height: 80px;
    height: 80px;
}

footer .jnto-entrance-footer-content {
    font-size: .625em;
}


html[data-useragent*='MSIE 10.0'] nav .jnto-entrance-logo {
    margin-top: 9px;
    border: 0;
}

html[data-useragent*='MSIE 10.0'] .jnto-entrance-banner-container .jnto-entrance-banner-box img {
    width: 100%;
    max-width: 176.5px;
    align-self: center;
    border: 0;
}

html[data-useragent*='MSIE 10.0'] footer .jnto-entrance-footer-content {
    font-size: .625em;
    padding-top: 20px;
}

html[data-useragent*='MSIE 10.0'] .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item {
    margin-bottom: 42.5px;
    display: table-cell;
    flex-direction: row;
    padding-right: 55px;
    padding-bottom: 40px;
    flex: 1 1 auto;
}

html[data-useragent*='MSIE 10.0'] .jnto-entrance-banner-container .jnto-entrance-banner-box {
    display: table-cell;
    justify-content: center;
    padding: 20.5px 42px;
    background-color: #ffffff;
    max-width: 300px;
    margin: auto;
    position: relative;
    left: 50%;
}

@media (min-width: 480px) {
    .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-language-link {
        width: 33.33%;
    }
    html[data-useragent*='MSIE 10.0'] .jnto-entrance-banner-container .jnto-entrance-banner-box {
    display: table-cell;
    justify-content: center;
    padding: 20.5px 42px;
    background-color: #ffffff;
    max-width: 300px;
    margin: auto;
    position: relative;
    left: 40%;
}
}

@media (min-width: 675px) {
    .jnto-entrance-main-top-header h1 {
        font-size: 3em;
        margin: 87px 0;
    }

    .jnto-entrance-region-content h3 {
        font-size: 1.5em;
        margin: 60px 0 45px 0;
    }

    .jnto-entrance-region-content .jnto-entrance-language-selector-container {
        padding-bottom: 18px;
    }

    .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-language-link {
        width: 33.33%;
    }

    .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-list-item-content-container h4 {
        font-size: 1.125em;
    }

    .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-list-item-content-container .jnto-entrance-list-item-language {
        font-size: .875em;
    }

    .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-flag-icon {
        width: 40px;
        height: 40px;
    }
    html[data-useragent*='MSIE 10.0'] .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-country-list-item .jnto-entrance-flag-icon {
    width: 60px;
    height: 60px;
    border: 0;
}

    .jnto-entrance-banner-container {
        padding: 20px 2.125em;
    }


    .jnto-entrance-banner-container .jnto-entrance-banner-box img {
        max-width: 228px;
    }

    nav.jnto-entrance-top-nav {
        text-align: left;
    }

    nav.jnto-entrance-top-nav div {
        margin-left: auto;
        margin-right: auto;
        padding: 0 1.25em;
    }

    footer .jnto-entrance-footer-content {
        font-size: .875em;
    }

    html[data-useragent*='MSIE 10.0'] footer .jnto-entrance-footer-content {
        font-size: .875em;
        padding-top: 20px;
    }

    html[data-useragent*='MSIE 10.0'] .jnto-entrance-banner-container .jnto-entrance-banner-box {
        display: table-cell;
        justify-content: center;
        padding: 20.5px 42px;
        background-color: #ffffff;
        max-width: 300px;
        margin: auto;
        position: relative;
        left: 65%;
    }
    html[data-useragent*='MSIE 10.0'] .jnto-entrance-region-content .jnto-entrance-language-selector-container {
    display: table-cell;
    flex-direction: row;
    flex-wrap: wrap;
}
}

@media (min-width: 780px) {
    html[data-useragent*='MSIE 10.0'] .jnto-entrance-banner-container .jnto-entrance-banner-box {
        display: table-cell;
        justify-content: center;
        padding: 20.5px 42px;
        background-color: #ffffff;
        max-width: 300px;
        margin: auto;
        position: relative;
        left: 90%;
    }
}

@media (min-width: 992px) {
    nav.jnto-entrance-top-nav div {
        max-width: 1033px;
        padding: 0 1.25em;
    }

    .jnto-entrance-container {
        max-width: 1033px;
        margin: auto;
    }

    .jnto-entrance-region-content .jnto-entrance-language-selector-container .jnto-entrance-language-link {
        width: 25%;
    }

    html[data-useragent*='MSIE 10.0'] .jnto-entrance-banner-container .jnto-entrance-banner-box {
        display: table-cell;
        justify-content: center;
        padding: 20.5px 42px;
        background-color: #ffffff;
        max-width: 300px;
        margin: auto;
        position: relative;
        left: 120%;
    }
}

@media (min-width: 1289px) {
    nav.jnto-entrance-top-nav div {
        max-width: 1150px;
    }

    html[data-useragent*='MSIE 10.0'] .jnto-entrance-banner-container .jnto-entrance-banner-box {
        display: table-cell;
        justify-content: center;
        padding: 20.5px 42px;
        background-color: #ffffff;
        max-width: 300px;
        margin: auto;
        position: relative;
        left: 150%;
    }
}
